[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Chinese environment

Eddie Wednesday wrote:
> As I know ,"cxterm" and "crxvt"  can do it ,but they seem to only
> support X11R5. What can I do ?

I got some stuff working that requires X11R5 libraries by installing the
xcompat (short for X compatibility, I suppose) package that can be found
in the debian x11 directory.

Good luck.

Jeffrey Ebert-------------------------------------jebert@ix.netcom.com
------------------Powered by Debian GNU/Linux-------------------------

Reply to: